.fusion-copyright-notice {
    color: white;
}

.fusion-copyright-notice a {
    color: white;
}

footer.fusion-footer-widget-area.fusion-widget-area {
    display: none;
}

footer#footer {
	padding-bottom: 34px;
	background-color: #000000;
}

footer#footer .fusion-copyright-notice div {
    color: #ffffff;
    font-size: 14px;
    line-height: 34px;
}
